Source: publik-base-theme
Section: web
Priority: optional
Maintainer: Frédéric Péters <fpeters@entrouvert.com>
Build-Depends: debhelper (>= 9.0.0), sassc (>= 3.4.2), inkscape, python3
Standards-Version: 3.9.4
Homepage: http://git.entrouvert.org/publik-base-theme.git

Package: publik-base-theme
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-gadjo
Conflicts: python-authentic2 (< 2.1.20.742.gb6ee096-0),
           python-django (<= 1:1.11),
           python-xstatic-roboto-fontface (< 0.5.0.0),
           python3-xstatic-roboto-fontface (< 0.5.0.0)
Breaks: combo (< 0.7.1)
Description: Publik Base Theme
